/*== RESET CSS ==*/

@import url('reset.css');

/*== GENERAL ==*/

html, body {width: 100%; height: 100%;}
body {
	background: #333 url(../images/bg.gif) 0 0 repeat;
	font: normal 12px Verdana, Arial, Helvetica, sans-serif;
	line-height: 18px;
	color: #333333;
}
a {color: #CCCCCC; text-decoration: none;}
a:hover {color: #FFFFFF;}
#wrapper {
	width: 800px;
	background: #333;
	margin: 0 auto;
	box-shadow: 0 0 10px #111;
}
#header {
	width: 100%;
	height: 150px;
	background: #333 url(../images/header-dark.png) 0 0 repeat-x;
	position: relative;
}
#header a.logo {
	display: block;
	width: 650px;
	height: 148px;
	background: url(../images/logo.png) 0 0 no-repeat;
	position: absolute;
	top: 0;
	left: 0;
}
#container {
	width: auto;
	background: #F9F9F9;
	padding: 20px 10px;
}
#container div#user_info {
	width: auto;
	font: normal 12px Verdana, Arial, Helvetica, sans-serif;
	text-align: right;
	color: #222;
	margin-bottom: 30px;
}
#container div#user_info p a {color: #222;}
#container div#user_info p a:hover {text-decoration: underline;}

#navbar {
	width: 100%;
	background: #FFF;
}
#navbar ul {background-color: #555;}
#navbar ul > li {
	float: left;
	position: relative;
}
#navbar ul > li > a {
	display: block;
	background: #555;
	border-left: 1px solid #222;
	border-right: 1px solid #666;
	padding: 6px 8px;
}
#navbar ul > li:first-child > a {
	border-left: none;
}
#navbar ul > li:last-child > a {
	box-shadow: 1px 0 0 #222;
}
#navbar ul > li > a:hover {background-color: #454545;}
#navbar ul > li > ul {
	position: absolute;
	background: #999;
	border: 1px solid #222;
	z-index: 20;
	display: none;
}
#navbar ul > li:hover > ul {display: block;}
#navbar ul > li > ul > li {
	float: none;
	display: block;
}
#navbar ul > li > ul > li > a {
	display: block;
	min-width: 120px;
	border: none;
	padding: 4px 6px;
	border-top: 1px dashed #333;
}
#navbar ul > li > ul > li:first-child > a {border: none;}


#container div.wrapper {}
/*== FOOTER ==*/
#footer {

	width: 100%;
	height: 80px;
	border-top: 1px solid #4752f3;
	background-color: #555555;
}
#footer .col1 {
	float: left;
	width: 500px;
	margin-top: 10px;
	padding-left: 5px;
}
#footer .col2 {
	float: right;
	width: 160px;
}
#footer .col2 img.logo {
	float: left;
	width: 100px;
	height: 47px;
	margin-top: 2px;
}
#footer .col2 p.text {
	float: right;
	width: 80px;
}
#footer p {
	color: #f6f6f6;
	font-size: 10px;
}

#container h2.title {
	display: block;
	margin: 20px 0 16px;
	font: bold 15px Verdana, Arial, Helvetica, sans-serif;
	color: #222;
}

/*== LOGIN FORM ==*/

div.login_form {
	width: 100%;
	margin: 60px 0 120px;
}
div.login_form > h3 {
	font: normal 24px Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	margin-bottom: 40px;
}
form.login {
	width: 300px;
	margin: 0 auto;
}
form.login input {
	display: block;
	width: 278px;
	margin: 0 0 16px 0;
	border: 1px solid #222;
	background-color: #FFF;
	padding: 10px;
	text-align: center;
	border-radius: 3px;
	text-transform: uppercase;
	color: #333;
}
form.login input.button {
	width: 300px;
	background: #444;
	border: 1px solid #111;
	color: #FFF;
	cursor: pointer;
}
form.login input.button:hover {background-color: #353535;}
form.login p.login_error {
	color: red;
	margin-bottom: 10px;
}

/*== PAGE FORM ==*/

ul.admintools {
	width: 782px;
}
ul.admintools > li {
	float: left;
	width: 102px;
	margin: 0 11px 20px 0;
	position: relative;
}
ul.admintools > li > a {
	display: block;
	width: 100px;
	height: 100px;
	background: #FFF;
	border: 1px solid #868686;
	border-radius: 5px;
}
ul.admintools > li.last {
	margin-right: 0;
}
ul.admintools > li > p {
	text-align: center;
}
ul.admintools > li > a.settings {background: url(../images/admin_icons.png) 0 0 no-repeat}
ul.admintools > li > a.users {background: url(../images/admin_icons.png) 0 -100px no-repeat}
ul.admintools > li > a.jobs {background: url(../images/admin_icons.png) 0 -200px no-repeat}
ul.admintools > li > a.calc {background: url(../images/admin_icons.png) 0 -300px no-repeat}
ul.admintools > li > a.report {background: url(../images/admin_icons.png) 0 -400px no-repeat}
ul.admintools > li > a:hover {background-color: #F0F0F0;}

ul.admintools > li > ul {
	display: none;
	background: #333;
	border: 1px solid #000;
	z-index: 1000;
	border-radius: 5px;
	position: absolute;
	top: -10px;
	left: 95px;
}
ul.admintools > li:hover > ul {
	display: block;
	padding: 4px;
}
ul.admintools > li > ul > li {
	display: block;
	width: 130px;
}

/*== PAGE FORM ==*/

table.general {
	color: #222;
}
table.general td {
	border: 1px solid #A6A6A6;
	padding: 5px;
	vertical-align: middle;
	text-align: center;
}
table.general td.title {
	background: #E3E3E3;
	font-weight: bold;
	text-align: center;
}
table.general td.left {
	text-align: left;
}
table.general td.right {
	text-align: right;
}
table.general td a.m_button {
	display: block;
	width: 16px;
	height: 16px;
	margin: 0 auto;
	background: #555;
	cursor: pointer;
}
table.general td a.m_button.edit {background: url(../images/m_button.png) 0px 0px no-repeat;}
table.general td a.m_button.delete {background: url(../images/m_button.png) -16px 0px no-repeat;}
table.general td a.m_button.uncheck {background: url(../images/m_button.png) -32px 0px no-repeat; cursor: default;}
table.general td a.m_button.checked {background: url(../images/m_button.png) -48px 0px no-repeat; cursor: default;}
table.general td a.m_button.paid {background: url(../images/m_button.png) -64px 0px no-repeat; cursor: default;}

a.button {
	display: inline-block;
	padding: 6px 20px;
	margin-right: 10px;
	background: #333;
	color: #FFF;
	text-align: center;
	cursor: pointer;
}
a.button:hover {background: #252525;}

form.general {}
form.general label {
	display: block;
	width: 100px;
	float: left;
	clear: left;
}
form.general div.wrap {
	margin-bottom: 12px;
}
form.general select {
	margin: 0;
	padding: 5px;
	min-width: 100px;
	margin-right: 10px;
	border: 1px solid #A6A6A6;
	font: normal 12px Verdana, Arial, Helvetica, sans-serif;
}
form.general input[type="checkbox"] {
	margin: 0;
	padding: 0;
}
form.general input[type="text"], form.general input[type="password"] {
	width: 300px;
	padding: 5px;
	border: 1px solid #A6A6A6;
	font: normal 12px Verdana, Arial, Helvetica, sans-serif;
}
form.general input[type="text"].min {
	width: 88px;
}
form.general input.b_button {
	padding: 5px 20px;
	margin-left: 100px;
	border: 1px solid #A6A6A6;
	background: #F0F0F0;
	color: #222;
	cursor: pointer;
}
form.general input.b_button.left {margin-left: 10px;}
form.general input.b_button.none {margin-left: 0;}
form.general input.b_button:hover {background-color: #D1D1D1;}
form.general p.error {
	color: red;
	margin-bottom: 10px;
}
form.general p.result {
	margin-bottom: 10px;
}
